<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.core.osgi">
    <module_version install_time="1605918158644" last="true" origin="installer" specification_version="1.32">
        <file crc="4106410406" name="config/Modules/org-netbeans-core-osgi.xml"/>
        <file crc="4238924783" name="modules/org-netbeans-core-osgi.jar"/>
    </module_version>
</module>
